php-klogger_1.2.1-2_all.deb


Advertisement

Description

php-klogger - simple logging class

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename php-klogger_1.2.1-2_all.deb
Package name php-klogger
Package version 1.2.1
Package release 2
Package architecture all
Package type deb
Category universe/php
Homepage https://packagist.org/packages/katzgrau/klogger
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 8.54 KB
Installed size 28.00 KB
KLogger is a logging class for PHP. It complies with PSR-3, a PHP
standard for logger interfaces. It is designed to be quickly included
into a project and work right away.

Alternatives

Package Version Architecture Repository
php-klogger_1.2.1-2_all.deb 1.2.1 all Ubuntu Universe
php-klogger - - -

Requires

Name Value
php-common -
php-psr-log << 2~~
php-psr-log >= 1.0.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-klogger_1.2.1-2_all.deb
Source Package php-klogger

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-klogger deb package:
    # sudo apt-get install php-klogger

Files

Path
/usr/share/doc/php-klogger/README.markdown.gz
/usr/share/doc/php-klogger/changelog.Debian.gz
/usr/share/doc/php-klogger/copyright
/usr/share/php/Katzgrau/KLogger/Logger.php
/usr/share/php/Katzgrau/KLogger/autoload.php

Changelog

2017-11-30 - James Valleroy <jvalleroy@mailbox.org>
php-klogger (1.2.1-2) unstable; urgency=high
* Add patch to support phpunit v6 (Closes: #882926).
* Update Standards-Version to 4.1.1.
2017-07-02 - James Valleroy <jvalleroy@mailbox.org>
php-klogger (1.2.1-1) unstable; urgency=medium
* Initial release (Closes: #864634)
* Update Standards-Version to 4.0.0
* Add gbp.conf to enforce use of pristine-tar
* Extend package description
* Cleanup leftover files after building package

See Also

Package Description
php-letodms-core_3.4.2-1_all.deb Document management system
php-letodms-lucene_1.1.1-2_all.deb Document management system - Fulltext search
php-libsodium_1.0.6-1build3_i386.deb PHP wrapper for the Sodium cryptographic library
php-libvirt-php_0.5.4-1_i386.deb libvirt bindings for PHP
php-log_1.12.9-2_all.deb Logging Framework
php-luasandbox_3.0.1-1_i386.deb PHP extension that provides a sandboxed Lua environment
php-mail-mime_1.10.2-0.1_all.deb PHP PEAR module for creating MIME messages
php-mail_1.3.0-1_all.deb Class that provides multiple interfaces for sending emails
php-mailparse_3.0.2+2.1.6-12-gae1ef14-1build2_i386.deb Email message manipulation for PHP
php-mapi_8.5.5-0ubuntu1_i386.deb Complete and feature rich groupware solution - PHP MAPI bindings
php-markdown_1.6.0-2_all.deb PHP library for rendering Markdown data
php-mbstring_7.2+60ubuntu1_all.deb MBSTRING module for PHP [default]
php-mdb2-driver-mysql_1.5.0b4-2_all.deb mysql MDB2 driver
php-mdb2-driver-pgsql_1.5.0b4-2_all.deb pgsql MDB2 driver
php-mdb2_2.5.0b5-2_all.deb database abstraction layer
Advertisement
Advertisement